Configuration: Configuración
Select config: Selecciona configuración
Reign: Reino
Family: Familia
Store: Almacén
Date: Fecha
Shelf: Estantería
Name prefix: Prefijo del nombre
Limit amount per item: Límite de cantidad por artículo
Title: Título
Show packing: Mostrar unidades por caja
Stack different items: Apilar artículos distintos
Preview: Mostrar
Pallets: Palets
'No items found, check that all fields are correct': 'No se han encontrado artículos, comprueba que todos los campos son correctos'
